/* Device Screen Breakpoints */
@media only screen and (max-width: 1023px) {
  .genesis-nav-menu ul#menu-login {
    display: none;
    visibility: hidden; } }

@media only screen and (min-width: 1023px) {
  .genesis-nav-menu .menu-item.mobile-only {
    visibility: hidden;
    display: none; } }

@media only screen and (max-width: 1023px) {
  .genesis-nav-menu .menu-item.mobile-only {
    background-color: #3a3756; } }

@media only screen and (max-width: 480px) {
  button.menu-toggle {
    clear: both;
    display: block;
    float: none; } }

@media only screen and (min-width: 1023px) {
  .nav-primary.genesis-responsive-menu {
    margin-right: 150px !important; } }

@media only screen and (max-width: 1023px) {
  .nav-primary.genesis-responsive-menu {
    margin-right: 0 !important;
    width: 100%; } }
